['program']
dvlnav.program.cfg_show_hints=0
dvlnav.program.cfg_confirm_dvl_reset=0
dvlnav.program.ver_num=181
dvlnav.program.ver_info='File C:\llw\dvlnav\dvl_nav_181\code\dvlnav.cpp compiled on 21:30:40 Jan 25 2004.'
['data']
dvlnav.data.dat_log_dir='D:\dvlnav_raw'
dvlnav.data.csv_log_dir='D:\data\dvlnav'
dvlnav.data.screen_shot_image_type=1
['site']
dvlnav.site.dive_number=3997
dvlnav.site.time_zone=-6
dvlnav.site.latitude=9.13333333333333
dvlnav.site.longitude=-104.333333333333
dvlnav.site.expected_site_depth=2500
dvlnav.site.local_variation=7
dvlnav.site.local_variation_auto_compute=0
dvlnav.site.utm_zone=13
dvlnav.site.utm_zone_auto_compute=0
dvlnav.site.salinity=35
dvlnav.site.sound_vel=1475
['vehicle']
dvlnav.vehicle.sound_vel_source='SRC_SV_SALINITY_TEMP_DEPTH'
dvlnav.vehicle.altitude_source='SRC_ALTIMETER'
dvlnav.vehicle.altimeter_bad_alt_value=300
dvlnav.vehicle.z_vel_filter_time_constant=30
dvlnav.vehicle.cog_sog_filter_time_constant=1
dvlnav.vehicle.z_reference_point=0
dvlnav.vehicle.vehicle_manual_depth=500
dvlnav.vehicle.dvl_enable_wt_nav_if_no_bt=10
dvlnav.vehicle.dvl_max_loss_of_track_dr_time=20
dvlnav.vehicle.sensor_source.X='SRC_DOPPLER_BT'
dvlnav.vehicle.sensor_source.Y='SRC_DOPPLER_BT'
dvlnav.vehicle.sensor_source.Z='SRC_PRESSURE_DEPTH_SENSOR_1'
dvlnav.vehicle.sensor_source.HDG='SRC_CROSSBOW'
dvlnav.vehicle.sensor_source.PITCH='SRC_CROSSBOW'
dvlnav.vehicle.sensor_source.ROLL='SRC_CROSSBOW'
dvlnav.vehicle.dopper_initial_vehicle_world_pos=[ -82.971333046616 -853.63401663024 -789.32574605509 322.48558167951 356.37111733735 353.78545358453 ]'
dvlnav.vehicle.depth_median_filter_length=21
dvlnav.vehicle.depth_median_filter_range_gate=10
dvlnav.vehicle.vehicle_attitude_dvl_source='SRC_DOPPLER_BT_WT'
dvlnav.vehicle.vehicle_attitude_octans_source='SRC_OCTANS'
dvlnav.vehicle.vehicle_attitude_xbow_source='SRC_CROSSBOW'
dvlnav.vehicle.vehicle_map_outline=' 0, 0,  284, 0, 1136, -1136, 1136, -2556, 284, -5396, 852, -5680, 852, -6532, 213, -6532, 0, -7100, -213, -6532, -852, -6532, -852, -5680, -284, -5396, -1136, -2556, -1136, -1136, -284, 0, 0, 0 '
dvlnav.vehicle.vehicle_map_label='Alvin'
dvlnav.vehicle.vehicle_map_snail_trail_length=6000
['dvl']
dvlnav.dvl.date='17-Jun-2001'
dvlnav.dvl.comment='DVL is mounted with Beam-3 oriented 45 deg to starbord of bow.  Vehicle frame orientation is dvl calib mount orientation.'
dvlnav.dvl.pos=[ -6.553 0 -1.124 45 0 0 ]'
['octans']
dvlnav.octans.date='17-Jun-2001'
dvlnav.octans.comment='OCTANS pos and orientation w/resp to vehicle frame. Vehicle frame orientation is dvl calib mount orientation.'
dvlnav.octans.pos=[ 0 0 0 1.76058 1.179673 -2.584387 ]'
['map']
dvlnav.map.map_underlay_NESW=[ 78520 4765 77785 4215 ]'
dvlnav.map.map_underlay_filename='C:\DVLNav\Maps\9N50_104W17col.jpg'
dvlnav.map.map_underlay_image_visible=0
dvlnav.map.map_underlay_NORTH=78520
dvlnav.map.map_underlay_EAST=4765
dvlnav.map.map_underlay_SOUTH=77785
dvlnav.map.map_underlay_WEST=4215
dvlnav.map.map_dvl_snail_trail_dt=5
dvlnav.map.map_vehicle_color='clWhite'
dvlnav.map.map_medea_color='clAqua'
dvlnav.map.map_ship_color='clLime'
dvlnav.map.map_doppler_4_beam_color='clLime'
dvlnav.map.map_doppler_3_beam_color='clYellow'
dvlnav.map.map_doppler_012_beam_color='clRed'
dvlnav.map.map_lbl_good_color='clLime'
dvlnav.map.map_lbl_bad_color='clRed'
dvlnav.map.map_cursor_color='clRed'
dvlnav.map.map_target_color='clYellow'
dvlnav.map.map_xponder_color='clWhite'
dvlnav.map.map_grid_color='clBlue'
dvlnav.map.map_background_color='clBlack'
dvlnav.map.map_text_color='clWhite'
['depth_sensor_1']
dvlnav.depth_sensor_1.date='no date'
dvlnav.depth_sensor_1.comment='no comment'
dvlnav.depth_sensor_1.pos=[ 0 0 0 0 0 0 ]'
['depth_sensor_2']
dvlnav.depth_sensor_2.date='no date'
dvlnav.depth_sensor_2.comment='no comment'
dvlnav.depth_sensor_2.pos=[ 0 0 0 0 0 0 ]'
['lbl_ducer_top']
dvlnav.lbl_ducer_top.date='June 2001'
dvlnav.lbl_ducer_top.comment='Measured by Bob Brown June 2002'
dvlnav.lbl_ducer_top.pos=[ -0.94 0 -3.632 0 0 0 ]'
['lbl_ducer_bottom']
dvlnav.lbl_ducer_bottom.date='no date'
dvlnav.lbl_ducer_bottom.comment='no comment'
dvlnav.lbl_ducer_bottom.pos=[ 0 0 0 0 0 0 ]'
['altimeter']
dvlnav.altimeter.date='no date'
dvlnav.altimeter.comment='no comment'
dvlnav.altimeter.pos=[ -0.33 0.635 -0.286 0 0 0 ]'
['temp_sensor']
dvlnav.temp_sensor.date='no date'
dvlnav.temp_sensor.comment='no comment'
dvlnav.temp_sensor.pos=[ 0 0 0 0 0 0 ]'
['crossbow']
dvlnav.crossbow.date='no date'
dvlnav.crossbow.comment='no comment'
dvlnav.crossbow.pos=[ 0 0 0 0 0 0 ]'
['keel']
dvlnav.keel.date='no date'
dvlnav.keel.comment='no comment'
dvlnav.keel.pos=[ 0 0 0 0 0 0 ]'
['target']
dvlnav.target.num_targets=54
dvlnav.target.tgt(1).label='TWP'
dvlnav.target.tgt(1).time=''
dvlnav.target.tgt(1).pos=[ 4780 76700 2500 ]'
dvlnav.target.tgt(2).label='Tgt 28 Dive 3996'
dvlnav.target.tgt(2).time='2004/04/08 20:02:22.760'
dvlnav.target.tgt(2).pos=[ 4580.2 78042.1 2510.8 ]'
dvlnav.target.tgt(3).label='biomarker 1,Tgt 29 Dive 3996,'
dvlnav.target.tgt(3).time='2004/04/08 20:17:25.728'
dvlnav.target.tgt(3).pos=[ 4595.8 77993.8 2507.9 ]'
dvlnav.target.tgt(4).label='Tgt 30 Dive 3996'
dvlnav.target.tgt(4).time='2004/04/08 20:23:44.161'
dvlnav.target.tgt(4).pos=[ 4606.5 77961.7 2508.3 ]'
dvlnav.target.tgt(5).label='Tgt 31 Dive 3996'
dvlnav.target.tgt(5).time='2004/04/08 20:29:03.076'
dvlnav.target.tgt(5).pos=[ 4613.1 77929 2507.4 ]'
dvlnav.target.tgt(6).label='Tgt 32 Dive 3996'
dvlnav.target.tgt(6).time='2004/04/08 20:32:58.995'
dvlnav.target.tgt(6).pos=[ 4614.5 77906.1 2506.7 ]'
dvlnav.target.tgt(7).label='Tgt 33 Dive 3996'
dvlnav.target.tgt(7).time='2004/04/08 20:37:14.786'
dvlnav.target.tgt(7).pos=[ 4622.9 77882.2 2504.6 ]'
dvlnav.target.tgt(8).label='Tgt 34 Dive 3996'
dvlnav.target.tgt(8).time='2004/04/08 20:40:45.243'
dvlnav.target.tgt(8).pos=[ 4630.1 77863.1 2504.3 ]'
dvlnav.target.tgt(9).label='Tgt 35 Dive 3996'
dvlnav.target.tgt(9).time='2004/04/08 20:48:10.456'
dvlnav.target.tgt(9).pos=[ 4635.5 77825.6 2504.1 ]'
dvlnav.target.tgt(10).label='Tgt 36 Dive 3996'
dvlnav.target.tgt(10).time='2004/04/08 20:52:22.482'
dvlnav.target.tgt(10).pos=[ 4639.8 77804 2501.9 ]'
dvlnav.target.tgt(11).label='Tgt 37 Dive 3996'
dvlnav.target.tgt(11).time='2004/04/08 20:57:07.611'
dvlnav.target.tgt(11).pos=[ 4646.6 77775.1 2503.4 ]'
dvlnav.target.tgt(12).label='Tgt 38 Dive 3996'
dvlnav.target.tgt(12).time='2004/04/08 20:59:29.405'
dvlnav.target.tgt(12).pos=[ 4655.6 77758.1 2501.8 ]'
dvlnav.target.tgt(13).label='Tgt 39 Dive 3996'
dvlnav.target.tgt(13).time='2004/04/08 20:59:29.555'
dvlnav.target.tgt(13).pos=[ 4655.6 77758.1 2501.9 ]'
dvlnav.target.tgt(14).label='Tgt 40 Dive 3996'
dvlnav.target.tgt(14).time='2004/04/08 21:02:28.901'
dvlnav.target.tgt(14).pos=[ 4659.6 77739.8 2502.4 ]'
dvlnav.target.tgt(15).label='Tgt 41 Dive 3996'
dvlnav.target.tgt(15).time='2004/04/08 21:06:35.296'
dvlnav.target.tgt(15).pos=[ 4656.7 77721.2 2500.6 ]'
dvlnav.target.tgt(16).label='Tgt 42 Dive 3996'
dvlnav.target.tgt(16).time='2004/04/08 21:11:19.264'
dvlnav.target.tgt(16).pos=[ 4653.5 77687.8 2503.3 ]'
dvlnav.target.tgt(17).label='Tgt 43 Dive 3996'
dvlnav.target.tgt(17).time='2004/04/08 21:13:05.149'
dvlnav.target.tgt(17).pos=[ 4656.7 77672.8 2503 ]'
dvlnav.target.tgt(18).label='Tgt 44 Dive 3996'
dvlnav.target.tgt(18).time='2004/04/08 21:17:13.378'
dvlnav.target.tgt(18).pos=[ 4669.4 77638.8 2502.5 ]'
dvlnav.target.tgt(19).label='Tgt 45 Dive 3996'
dvlnav.target.tgt(19).time='2004/04/08 21:23:24.649'
dvlnav.target.tgt(19).pos=[ 4679.7 77596.1 2502.8 ]'
dvlnav.target.tgt(20).label='Tgt 46 Dive 3996'
dvlnav.target.tgt(20).time='2004/04/08 21:25:46.212'
dvlnav.target.tgt(20).pos=[ 4682.6 77577.6 2503 ]'
dvlnav.target.tgt(21).label='Tgt 47 Dive 3996'
dvlnav.target.tgt(21).time='2004/04/08 21:29:58.618'
dvlnav.target.tgt(21).pos=[ 4687.6 77548.6 2501.7 ]'
dvlnav.target.tgt(22).label='biomkr 95, Tgt 48 Dive 3996'
dvlnav.target.tgt(22).time='2004/04/08 21:32:14.843'
dvlnav.target.tgt(22).pos=[ 4691.6 77529 2501.8 ]'
dvlnav.target.tgt(23).label='tube worm pillar'
dvlnav.target.tgt(23).time=''
dvlnav.target.tgt(23).pos=[ 4780 76700 2500 ]'
dvlnav.target.tgt(24).label='biomkr 119'
dvlnav.target.tgt(24).time=''
dvlnav.target.tgt(24).pos=[ 4759 77294 2500 ]'
dvlnav.target.tgt(25).label='Tgt 25 Dive 3997'
dvlnav.target.tgt(25).time='2004/04/09 15:47:24.425'
dvlnav.target.tgt(25).pos=[ 4696.1646189191 77501.261227892 2498.617 ]'
dvlnav.target.tgt(26).label='Tgt 26 Dive 3997'
dvlnav.target.tgt(26).time='2004/04/09 15:51:01.479'
dvlnav.target.tgt(26).pos=[ 4705.4239300886 77454.746120789 2500.479 ]'
dvlnav.target.tgt(27).label='Tgt 27 Dive 3997'
dvlnav.target.tgt(27).time='2004/04/09 15:55:05.638'
dvlnav.target.tgt(27).pos=[ 4721.1135354409 77412.291392509 2499.865 ]'
dvlnav.target.tgt(28).label='Tgt 28 Dive 3997'
dvlnav.target.tgt(28).time='2004/04/09 15:57:41.319'
dvlnav.target.tgt(28).pos=[ 4728.4351743196 77385.832810108 2498.884 ]'
dvlnav.target.tgt(29).label='Tgt 29 Dive 3997'
dvlnav.target.tgt(29).time='2004/04/09 15:59:39.658'
dvlnav.target.tgt(29).pos=[ 4721.6182419042 77368.83706867 2499.128 ]'
dvlnav.target.tgt(30).label='Tgt 30 Dive 3997'
dvlnav.target.tgt(30).time='2004/04/09 16:01:51.679'
dvlnav.target.tgt(30).pos=[ 4719.7631979141 77346.544844045 2499.526 ]'
dvlnav.target.tgt(31).label='Tgt 31 Dive 3997'
dvlnav.target.tgt(31).time='2004/04/09 16:05:23.364'
dvlnav.target.tgt(31).pos=[ 4730.8717632142 77301.030754889 2501.491 ]'
dvlnav.target.tgt(32).label='Tgt 32 Dive 3997'
dvlnav.target.tgt(32).time='2004/04/09 16:07:21.422'
dvlnav.target.tgt(32).pos=[ 4735.3938589899 77280.579139239 2500.107 ]'
dvlnav.target.tgt(33).label='Tgt 33 Dive 3997'
dvlnav.target.tgt(33).time='2004/04/09 16:10:11.888'
dvlnav.target.tgt(33).pos=[ 4744.1016901892 77253.533225132 2500.963 ]'
dvlnav.target.tgt(34).label='Tgt 34 Dive 3997'
dvlnav.target.tgt(34).time='2004/04/09 16:11:11.078'
dvlnav.target.tgt(34).pos=[ 4747.919191378 77241.382654908 2500.31 ]'
dvlnav.target.tgt(35).label='Tgt 35 Dive 3997'
dvlnav.target.tgt(35).time='2004/04/09 16:13:31.082'
dvlnav.target.tgt(35).pos=[ 4756.34366195 77209.849293658 2500.48 ]'
dvlnav.target.tgt(36).label='Tgt 36 Dive 3997'
dvlnav.target.tgt(36).time='2004/04/09 16:15:31.655'
dvlnav.target.tgt(36).pos=[ 4761.6738521009 77182.126540887 2499.5 ]'
dvlnav.target.tgt(37).label='Tgt 37 Dive 3997'
dvlnav.target.tgt(37).time='2004/04/09 16:16:20.316'
dvlnav.target.tgt(37).pos=[ 4760.4894474527 77171.348152589 2500.127 ]'
dvlnav.target.tgt(38).label='Tgt 38 Dive 3997'
dvlnav.target.tgt(38).time='2004/04/09 16:18:15.209'
dvlnav.target.tgt(38).pos=[ 4766.254785456 77147.080118117 2499.163 ]'
dvlnav.target.tgt(39).label='Tgt 39 Dive 3997'
dvlnav.target.tgt(39).time='2004/04/09 16:20:12.075'
dvlnav.target.tgt(39).pos=[ 4774.7469786074 77123.02187547 2499.032 ]'
dvlnav.target.tgt(40).label='Tgt 40 Dive 3997'
dvlnav.target.tgt(40).time='2004/04/09 16:21:25.979'
dvlnav.target.tgt(40).pos=[ 4781.3974586353 77105.559047159 2497.786 ]'
dvlnav.target.tgt(41).label='Tgt 41 Dive 3997'
dvlnav.target.tgt(41).time='2004/04/09 16:22:48.858'
dvlnav.target.tgt(41).pos=[ 4785.7803988495 77085.722681473 2498.703 ]'
dvlnav.target.tgt(42).label='Tgt 42 Dive 3997'
dvlnav.target.tgt(42).time='2004/04/09 16:23:49.209'
dvlnav.target.tgt(42).pos=[ 4781.1962545215 77076.06910292 2499.562 ]'
dvlnav.target.tgt(43).label='Tgt 43 Dive 3997'
dvlnav.target.tgt(43).time='2004/04/09 16:26:01.000'
dvlnav.target.tgt(43).pos=[ 4784.7612554269 77056.082654361 2497.48 ]'
dvlnav.target.tgt(44).label='Tgt 44 Dive 3997'
dvlnav.target.tgt(44).time='2004/04/09 16:28:00.190'
dvlnav.target.tgt(44).pos=[ 4792.4640068833 77028.894477867 2498.06 ]'
dvlnav.target.tgt(45).label='Tgt 45 Dive 3997'
dvlnav.target.tgt(45).time='2004/04/09 16:29:11.079'
dvlnav.target.tgt(45).pos=[ 4799.4582649069 77012.124322942 2496.747 ]'
dvlnav.target.tgt(46).label='Tgt 46 Dive 3997'
dvlnav.target.tgt(46).time='2004/04/09 16:30:04.969'
dvlnav.target.tgt(46).pos=[ 4804.6690725194 76999.160461525 2497.145 ]'
dvlnav.target.tgt(47).label='Tgt 47 Dive 3997'
dvlnav.target.tgt(47).time='2004/04/09 16:31:10.239'
dvlnav.target.tgt(47).pos=[ 4805.9386996582 76984.007181557 2497.601 ]'
dvlnav.target.tgt(48).label='Tgt 48 Dive 3997'
dvlnav.target.tgt(48).time='2004/04/09 16:33:59.202'
dvlnav.target.tgt(48).pos=[ 4817.4382357473 76949.778263671 2497.402 ]'
dvlnav.target.tgt(49).label='Tgt 49 Dive 3997'
dvlnav.target.tgt(49).time='2004/04/09 16:35:12.515'
dvlnav.target.tgt(49).pos=[ 4818.4325196643 76932.541767868 2497.435 ]'
dvlnav.target.tgt(50).label='Tgt 50 Dive 3997'
dvlnav.target.tgt(50).time='2004/04/09 16:36:23.294'
dvlnav.target.tgt(50).pos=[ 4818.9948392949 76915.03544597 2497.354 ]'
dvlnav.target.tgt(51).label='Tgt 51 Dive 3997'
dvlnav.target.tgt(51).time='2004/04/09 16:38:19.579'
dvlnav.target.tgt(51).pos=[ 4815.7443775881 76888.202010159 2497.445 ]'
dvlnav.target.tgt(52).label='Tgt 52 Dive 3997'
dvlnav.target.tgt(52).time='2004/04/09 16:40:01.630'
dvlnav.target.tgt(52).pos=[ 4820.7204651348 76865.437919979 2496.387 ]'
dvlnav.target.tgt(53).label='Tgt 53 Dive 3997'
dvlnav.target.tgt(53).time='2004/04/09 16:41:22.726'
dvlnav.target.tgt(53).pos=[ 4824.4046853001 76845.451969672 2497.907 ]'
dvlnav.target.tgt(54).label='Tgt 54 Dive 3997'
dvlnav.target.tgt(54).time='2004/04/09 16:53:49.098'
dvlnav.target.tgt(54).pos=[ 4844.5600896261 76698.098233212 2493.335 ]'
['lbl']
dvlnav.lbl.num_transponders=2
dvlnav.lbl.transponder_ABCD=[ 1 2 1 1 ]'
dvlnav.lbl.baseline_pair='AB'
dvlnav.lbl.baseline_side='CW'
dvlnav.lbl.method=0
dvlnav.lbl.range_tol=1000
dvlnav.lbl.transponder(1,:)=[ 3848 77124 2340 11.5 0.003 10 1000000 ]'
dvlnav.lbl.transponder(2,:)=[ 3554 78462 2341 10 0.003 10 1000000 ]'
['ship']
dvlnav.ship.ship_map_outline=' -9000, -44000,    -9000, 34000,   0, 44000,   9000, 34000,      9000, -44000,     -9000, -44000'
dvlnav.ship.ship_map_label='SHIP'
dvlnav.ship.ship_map_visible=0
['medea']
dvlnav.medea.ship_map_outline='-500, -1000,   -500, 1000,   500, 1000,   500, -1000,  -500, -1000'
dvlnav.medea.medea_map_label='MEDEA'
dvlnav.medea.medea_map_visible=0
['comm']
dvlnav.comm.host='1 38400 NONE 8 1 0'
dvlnav.comm.octans_ascii='3 38400 ODD 8 1 1'
dvlnav.comm.octans_binary='2 38400 ODD 8 1 0'
dvlnav.comm.dvl='4 38400 NONE 8 1 1'
dvlnav.comm.dvl_pd_mode=5
dvlnav.comm.host_tcp_ip_address='255.255.255.255'
dvlnav.comm.host_udp_enable=1
dvlnav.comm.host_udp_port_num=10501
dvlnav.comm.local_udp_port_num=10502
dvlnav.comm.local_udp_port_num_secondary=10503
dvlnav.comm.local_udp_port_num_third=10504
dvlnav.comm.local_udp_port_num_fourth=20101
dvlnav.comm.enable_nav_display_nen_utm_bug_fix=0
dvlnav.comm.tx_data_to_host_mode=0
